<?xml version="1.0"?>
<TStream>
<Admin>
    <IpAddress>192.168.1.85</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>700000000245</MerchantID>
    <TerminalID>001</TerminalID>
<OperatorID></OperatorID>
<TranType>Administrative</TranType>
<TranCode>BatchClose</TranCode>

</Admin>
</TStream>
